Section: extra-gnome

Depends: adwaita-icon-theme, at-spi2-atk, cairo, colord, gdk-pixbuf, gobject-introspection, libepoxy, libxkbcommon, pango, rest, shared-mime-info, wayland, wayland-protocols, x11-lib

Depends (build): gtk-doc, vim

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.24.4 (armel/stable)

Also: 3.24.4 (powerpc/stable)

Depends: atk, cups, e2fsprogs, fontconfig, freetype, harfbuzz, json-glib, krb5, libsoup

atk 2.30.0 (armel/stable)

  • libatk-1.0.so.0

e2fsprogs 1.44.2 (armel/stable)

  • libcom_err.so.2

cups 2.2.10-3 (armel/stable)

  • libcups.so.2

fontconfig 1:2.13.0-1 (armel/stable)

  • libfontconfig.so.1

freetype 2.9 (armel/stable)

  • libfreetype.so.6

krb5 1.16.3-2 (armel/stable)

  • libgssapi_krb5.so.2

harfbuzz 2.3.1-1 (armel/stable)

  • libharfbuzz.so.0

json-glib 1.4.4-1 (armel/stable)

  • libjson-glib-1.0.so.0

krb5 1.16.3-2 (armel/stable)

  • libk5crypto.so.3
  • libkrb5.so.3

libsoup 2.62.3-1 (armel/stable)

  • libsoup-2.4.so.1

3.24.4 (riscv64/stable)

Depends: atk, cups, e2fsprogs, fontconfig, freetype, harfbuzz, krb5

atk 2.30.0 (riscv64/stable)

  • libatk-1.0.so.0

e2fsprogs 1.44.2 (riscv64/stable)

  • libcom_err.so.2

cups 2.2.10 (riscv64/stable)

  • libcups.so.2

fontconfig 1:2.13.0-1 (riscv64/stable)

  • libfontconfig.so.1

freetype 2.9 (riscv64/stable)

  • libfreetype.so.6

krb5 1.16.3-2 (riscv64/stable)

  • libgssapi_krb5.so.2

harfbuzz 2.1.3 (riscv64/stable)

  • libharfbuzz.so.0

krb5 1.16.3-2 (riscv64/stable)

  • libk5crypto.so.3
  • libkrb5.so.3

3.24.12 (ppc64/stable)

Depends: atk, cups, fontconfig, freetype, fribidi, harfbuzz, json-glib, libsoup

atk 2.30.0 (ppc64/stable)

  • libatk-1.0.so.0

cups 2.3.0 (ppc64/stable)

  • libcups.so.2

fontconfig 1:2.13.91 (ppc64/stable)

  • libfontconfig.so.1

freetype 2.10.1 (ppc64/stable)

  • libfreetype.so.6

fribidi 1.0.5-1 (ppc64/stable)

  • libfribidi.so.0

harfbuzz 2.3.1-1 (ppc64/stable)

  • libharfbuzz.so.0

json-glib 1.4.4-1 (ppc64/stable)

  • libjson-glib-1.0.so.0

libsoup 2.62.3-1 (ppc64/stable)

  • libsoup-2.4.so.1